• kdenlive and flowblade don't work after ffmpeg update


    After yesterday’s ffmpeg update, kdenlive does not work even after complete uninstall and reinstall or compiling the aur version.
    This is the error message
    mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltavformat.so
    (libwebpmux.so.3: cannot open shared object file: No such file or directory)
    Segmentation fault (core dumped)

    Also flowblade (also using mlt) displays a message when i start it that the enviroment failed and the program will probably crash if used with filters.

    I tried to downgrade but upon uninstalling current version of ffmpeg, a lot of dependencies will be uninstalled and i am afraid that i will have other problems after downgrading. Could you please suggest a solution?

  • Looks like you need to install lib32-libwebp to get libwebpmux.so.3. That may be a missing dependency for kdenlive in aur. Contact the package maintainer.

    (BTW, there seems to be some issues in kdenlive-git repo, please check install files before you install)

    You will probably get a ffmpeg upgrade that will fix everything soon, be patient.

ffmpeg2 flowblade1 kdenlive2 Posts 2Views 95
Log in to reply